



addedgeg -help
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%/nauty/nauty.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%/nauty.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
